<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8a9499">  <td>23/10/28 21:26:13</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Post_tc1.executor()[pri:0, instance:TestClassPackage.Post_tc1@5ef5c734]">executor</td> 
  <td>main@1859383896</td>   <td></td> </tr>
<tr bgcolor="e2d8e3">  <td>23/10/28 21:26:08</td>   <td>-5369</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Put_tc1.executor()[pri:0, instance:TestClassPackage.Put_tc1@3688eb5b]">executor</td> 
  <td>main@1859383896</td>   <td></td> </tr>
<tr bgcolor="a3667b">  <td>23/10/28 21:26:14</td>   <td>1087</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Patch_tc.executor()[pri:0, instance:TestClassPackage.Patch_tc@d771cc9]">executor</td> 
  <td>main@1859383896</td>   <td></td> </tr>
<tr bgcolor="899890">  <td>23/10/28 21:26:15</td>   <td>2149</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Get_tc.executor()[pri:0, instance:TestClassPackage.Get_tc@36b4091c]">executor</td> 
  <td>main@1859383896</td>   <td></td> </tr>
</table>
